package com.bonus.canteen.core.notice.print.v2.dto;

import com.bonus.canteen.core.common.page.PageDTO;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class NoticePrintRecordPageDTO extends PageDTO {
   @ApiModelProperty("设备id")
   private Long deviceId;
   @ApiModelProperty("场景")
   private List<String> sceneList;
   @ApiModelProperty("业务id")
   private Long busId;

   public Long getDeviceId() {
      return this.deviceId;
   }

   public List<String> getSceneList() {
      return this.sceneList;
   }

   public Long getBusId() {
      return this.busId;
   }

   public void setDeviceId(final Long deviceId) {
      this.deviceId = deviceId;
   }

   public void setSceneList(final List<String> sceneList) {
      this.sceneList = sceneList;
   }

   public void setBusId(final Long busId) {
      this.busId = busId;
   }


}
